GIT-MERGE-ONE-FIL(1)

NAME
git-merge-one-file - The standard helper program to use with git-merge-index

SYNOPSIS

git merge-one-file

DESCRIPTION

This is the standard helper program to use with git merge-index to resolve a merge after the trivial merge done with git read-tree -m.

AUTHOR

Written by Linus Torvalds <torvalds@osdl.org[1]>, Junio C Hamano <gitster@pobox.com[2]> and Petr Baudis <pasky@suse.cz[3]>.

DOCUMENTATION

Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org[4]>.

GIT

Part of the git(1) suite

NOTES

1.  torvalds@osdl.org
    mailto:torvalds@osdl.org

2.  gitster@pobox.com
    mailto:gitster@pobox.com

3.  pasky@suse.cz
    mailto:pasky@suse.cz

4.  git@vger.kernel.org
    mailto:git@vger.kernel.org